file|change|applist.rcc|applist.rcc|766afc08b9ae860917d029cf56898f0d
file|change|applist.xml|applist.xml|5cad2d8a341c31cc7ba4d04688c584d9
file|change|mui\default\appicons.rcc|mui\default\appicons.rcc|8d68dd143fc11ab5bc0163553e07963d
file|copy|mui\default\html\kappcustomwidget\index.html|3fd798319a6d53e21d8dc04c0df221af
file|copy|mui\default\html\kappcustomwidget\static\css\app.css|8b8b9b03f9092e6aae17fe220ac69eb8
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papercheck.png|fbb51d50f4d15d9f12fb988c7a5c9309
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papertypeset.png|983d1d59766b55c90a790f664e669cf1
file|copy|mui\default\html\kappcustomwidget\static\img\engine_logo_error.png|a8b9cf933f09bcef7200a38f50697071
file|copy|mui\default\html\kappcustomwidget\static\js\app.js|6f24a039bb3f9ef4ac530cd2167b24fe
file|copy|mui\default\html\kappcustomwidget\static\js\manifest.js|c210ab5e39864ed806ee847438088fe2
file|copy|mui\default\html\kappcustomwidget\static\js\vendor.js|680167af234f7b6cfa72fbe44fd7f989
file|copy|mui\en_GB\kapplist.qm|5d76d6c3b85cf5921ce905ef60ee6469
file|change|mui\es_MX\kapplist.qm|mui\es_MX\kapplist.qm|8166ef4416a372a8ababf48700d29648
file|change|mui\fr_CA\kapplist.qm|mui\fr_CA\kapplist.qm|483315a3a170db1cd412c1237280cef4
file|change|mui\it_IT\kapplist.qm|mui\it_IT\kapplist.qm|3c3fe0c74baf4e6efbadd412c54da8f3
file|change|mui\ko_KR\kapplist.qm|mui\ko_KR\kapplist.qm|8e1098dbd8510731f6da1fec85395bb4
file|change|mui\ms_MY\kapplist.qm|mui\ms_MY\kapplist.qm|988b14d5f6d3889b85816ccb4e6b73cc
file|change|mui\tr_TR\kapplist.qm|mui\tr_TR\kapplist.qm|7abca6cf033176db24259f431a3a9c32
file|change|mui\vi_VN\kapplist.qm|mui\vi_VN\kapplist.qm|79f0776b91e075202204d265654c4c3d
file|change|mui\zh_CN\kapplist.qm|mui\zh_CN\kapplist.qm|08d5b7653aa7cbf2ec1c5d0983571e87
